body {
	margin: 0em;
	padding: 0em 1em;

	color: black;
	background: white;
	
	font-family: "Lucida Grande", "Lucida Sans", "Lucida", sans-serif;
	font-size: 0.75em;
	line-height: 1.5em;
}

#wrapper { 
 margin: 0 auto;
 width: 60em;
}

#header {
	margin: 0 auto;
/*	border: 0px solid gray;*/
	padding: 0em;
	width: 60em;
/*	background: #ebebeb;*/
	height: 128px;
/*	position: fixed;*/
}

#header>img {
    float: left; 
    margin: 10px; 
	padding: 0em;
/*	border: 1px solid gray;*/
/*	vertical-align:middle;*/
}

#header h1 {
	margin: 0;
/*	border: 1px solid gray;*/
	padding: 0em;
	padding-top: 0.3em;

	font-size: 6em;
    line-height: 100%;
}

#mailmate {
	margin: 0;
	padding: 0;
	height: 148px;
/*	border: 1px solid gray;*/
}

#mailmate a {
	color: black;
	text-decoration: none;
}

#mailmate a:hover {
	text-decoration: none;
	cursor: default;
}

#sidebar {
	float: right;
	margin: 0em;
/*	margin: 4em 0em;*/
	padding: 0em;
	width: 18em;
}

#tagline {
	margin: 0;
	padding: 0;
/*	border: 1px solid gray;*/
	color: gray;
}

#links img {
	margin-left: 0.2em;
	vertical-align: -20%;
}

#links a {
	color: black;
	text-decoration: none;
}

#links {
	padding: 0.5em 0;
	text-align: center;
}

#buttons {
	padding: 1em 0;
	text-align: center;
}

#references {
	float: right;
	border-left: 1px solid gray;
	margin: 0em;
	padding: 0;
	padding-left: 1em;
	width: 18em;
}

#references h3 {
	margin: 0em;
	padding: 0em;
/*	font-size: 1.5em;*/
}

.quotes {
	padding-left: 0.5em;
	margin: 1em 0;
/*	border-left: 1px solid #C41E3A;*/
}

.quotes ul {
	margin: 0;
	margin-top: 0.5em;
	padding: 0;
	list-style-type: none;
}

.quotes ul li {
	margin: 0.5em 0;
	padding-left: 0.5em;
	border-left: 1px solid #C41E3A; /*#91bd09;*/
}

.quote {
/*	font-style: italic;*/
}

a:link {
	color: #C41E3A;
	background: inherit;
	text-decoration: none;
}

a:hover {
	text-decoration:underline;
/*	background: #1070c0;*/
}

a:visited {
	color: #CA726D;
	background: inherit;
}

a img {
	border: 0px none;
}

.button, .button:visited, .button:link {
	background: #222 url(http://freron.com/images/overlay.png) repeat-x;
	display: inline-block;
	padding: 5px 10px 1px;
	margin: 0 5px;
	color: #fff;
	text-decoration: none;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	line-height: 90%;
}

.button:hover {
	text-decoration: none;
}

.button, .button:visited {
	font-size: 1.2em;
/*	padding: 8px 14px auto;*/
	width: 5em;
}

.green.button, .green.button:visited { background-color: #91bd09; }
.green.button:hover                  { background-color: #749a02; }
.red.button, .red.button:visited     { background-color: #C41E3A; }
.red.button:hover                    { background-color: #B31B1B; }

span.subbuttontext {
	font-size: 0.6em;
}

#page {
	clear: both;
	margin: 0;
/*	margin: 8em auto;*/
	padding: 0em;
	width: 60em;
}

#content {
	margin: 0 0em;
	padding: 0em;
	width: 40em;
	float: left;
/*	margin-top: 148px;*/
}

#content h2 {
	margin: 0em;
	padding: 0em;
	
	font-size: 1.5em;
}

#content h3 a {
	color: black;
}

/* footer */
#footer {
	margin: 0em;
	padding: 0.5em 0;
	
	width: 60em;
	clear: both;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

blockquote {
	margin: 1em 2em 1em 1em;
	
	font-size: 0.9em;
}

#footer p {
	margin: 0em;
	padding: 0em;
	font-size: 0.8em;
	text-align: center;
}

code {
	font-family: Monaco, "DejaVu Sans Mono", "Lucida Console", monospace;
}

pre {
/*	font-size: 110%;*/
	margin-right:1em;
	margin-left:1em;
	padding: 0.5em;
	border: 1px solid #dddddd;
	background: #fafafa;
	/*	white-space: pre-wrap; Might be nice if one could wrap and then have some line-wrap symbol on wrapped lines? */
	overflow: auto;
}

img.center {   display: block;   margin-left: auto;   margin-right: auto; }
img.centerframe {   border: 1px solid gray; display: block;   margin-left: auto;   margin-right: auto; }

table {
	border-collapse: collapse;
	margin: 1em 0em;
	margin-left: auto;
	margin-right: auto;
/*	width:100%;*/
}

table th {
	padding: 0.5em;
}

table td {
	border-top: 1px solid lightgray;
	border-bottom: 1px solid lightgray;
	padding: 0.5em 1em;
}
